apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-24-eks-2
spec:
  channel: 1-24
  number: 2
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:1f8fb40e67cfedd253ab005298c9c27b65b44b4e7b9c5df91d86231cfc0d8a1e
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.5.1-eks-1-24-2
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.5.1
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:dfb742370773dc4191ba561072074d8294329abb530ff831149a9755cd8d66d5
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.1.0-eks-1-24-2
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:9a81bfedb3a20b6c46d29c8f31ba312aa7bb327413b19a5758673b50fc265a79
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.1.0-eks-1-24-2
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:0d4ff8c4ba8b5c0f22739df4d295e9b084f81fd5ee734a77d5afff3e16f5764e
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.1.0-eks-1-24-2
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.1.0
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:b14f127ff45a28b234c944d8b24d23bac126242337a734cf667c61b0da1a17a4
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.1-eks-1-24-2
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.1
    name: metrics-server
  - assets:
    - arch:
      - amd64
      archive:
        sha256: 59eddda750290cee8a2d40e91032364b7ad6ac9f77b47379e8c9970617598d64
        sha512: 2a791be55d420d605ffbd48759af327e527a9f6af297db006ecd438f9d75035b9537952ac04bb263dc6ccaa18b2344e858bbb2552ea2b6428b60f8f8f3f819a6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e524f0fea95addc7b3e4385a624cd7669e97ef285f32948dfa115b4ec13da75e
        sha512: f45dffeaf2c3ace1abc5302f68faa06ad0a91d49954b578761a1f24ff3e7e67bd556b3085e419ee4613d06efa7493d2c629effb301d422251e5873e4a9da040b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 05707af3c1683f3a83423b0a7d7b666b84ca069fc611a194515077d219920185
        sha512: 8f7f343f2f81cdf34ac2b4653b3816623bde45524c1624eae9c23bdb3eee2e329bcbab144f4ac6d85cbf225975ea7c8e680c52c27389a843e70634c1402b01f7
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 9e9010091e3ca0cebb4e933af0fa7174172a6dc0061e221e9f52f9222331e42c
        sha512: e02d9c20f9db58425654d74b763ee1127ee2d3cd69b0656ed5a916f18db0c5f1238549459c9bea3bc38feb8e305638bf448476972f660009db59a91e296c6002
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: ea72f6e5f890157275b21544f5ed385fcfc904e3b4e186e409dedd6e7175acbd
        sha512: 27448e6ad265ed08e25b5e4664320f1ec315454cb79bde72b52626217f3de36d570454ebc759e374aba4334998cbc08e71fee29a4b96eb693d80eb1dffd60e98
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 789cd7d0485f2d8b04bac9b25cadf30a70a2cd965a8280deff6add17953b299f
        sha512: eb37c3f6cb6730e4563d82a6d29b830dbe00f3648e8a3152c763ae3af331a7ae8a3134378ac96e9ffc5adb25e275ffe7d0d23c9ac933a7e5c4a2e4931fc3a12e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e4e54c80afd527d1ac78877a26cd992735f408f284f0c4595fbabb9a8ae67a7b
        sha512: f2eff85144fa4bfc7344bf36936fe65d439b1fe825ddaec5aa84aa9e99314eb4e1a02d2a793edc80777fbe76801df70b67df4f7fa000e8ac83607d59b288b82b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c0f145cd3e6e8dd30e79734a3aea2f72cf38b15a1236710c3a4f6e7de59c8a40
        sha512: 5ede5676fc991dc4a4b70dfd4ed392f483c7b29412646f7ab3699b6e777b3a21d48e1f46aaedc3bcb4157517eed01a1a01f61842a5b560d59eb9bde70c0fb990
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: df70e4a44ab77f922391932d1c7dcacb7bfa2cf262fb5a244bb6bf44e70f6682
        sha512: 9d622d8ce6ddc54a3a3969e009fa4a87a5745ffed600c8d3e0c68a90af7eabbdc727c3a1e8a7554daa577587d8566e757fa3295b448811c440356f29aab391c2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:0fc3f71cf8ab2555d4c378f9b1c7ad2b9eeac42369b6be273bc36e02c926c8e9
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.24.6-eks-1-24-2
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:cfbc16723e5ca1f6600511236adbbb0cfa2192fa0d5f0c937e72a216a6311209
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.24.6-eks-1-24-2
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:1b41400848eb8a9d5e2b4acd9b54cc53d56c92dbac14ab0ba23e481fb6456465
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.24.6-eks-1-24-2
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:98dc92e2184ea13a2d8d7f65e4dc964e04d6bb27eccd17ea579afcac08efe037
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.24.6-eks-1-24-2
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:79b592db8bbbd1cddfb8aa1305faccc4c4980242de1b1621aeb62b6c6093eaee
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.24.6-eks-1-24-2
      name: pause-image
      os: linux
      type: Image
    - arch:
      - amd64
      archive:
        sha256: 311f2cd902d7243fe22d0215d5dafc40a114491ade0a3823a5811d0ed9c855ad
        sha512: 44452398d58b3dca7c5473294e47cd0bfe2587cb13a735b06527e9c950eefdb85ff93e1ecd9cc3fba5e0813040c7764f6557b3a098549c565c22a58352047b9c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c444815cb15d762e3e20688c839e2660d0e91046bcf5e7f195c45f8cabae42a3
        sha512: daef9df09717ddf9ad4f34d7a5efc364837d01633cb69176138ee957572965897ed68ee2b847540e6dba9e8e2fdc5b0145cfab380584490d183bc30a2be4105b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 181f5184b981b6dfdd41081e08cba23e484c8c0e4901b02c52d939681de198e3
        sha512: d2812bb5345088486567e0dc9215654f0a9f5a722757ac2601cdbf3eb09e05c3c4df09ce89fd51112c5a8891842e0498ab532f061e5b115be87a519331a1aa16
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bb8bf6370d00aa584ee1b5892bd50f15b0cc6f4119ac0227b4be8c259c977379
        sha512: 6c59ad786f3ed5aee79bb3cc69ef31c263536c8c257f6e6b3184564371ecdf4569a92748530be5a4a8d213d67665f67cea313d5c8661fc1b47c720adf588880e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4050922280d1a219889358e1586025bf4bdd0dafcdb9260e33dd7a306554c5ca
        sha512: f10a9f88f01663380e1fc8a442f0f601c826dbcc66f35804fed3bed2628b8c5cd212bce32039dafeea50e647df8cd4b6f529a00e4097f142ba81cf5b24da29da
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 935c3fa0616dc29b9e3129ae1b33d28bf8552c2c7fd78176cd7ce6f72b138ad1
        sha512: 369f62b4165e95ab107a789d30491a3f87a6b283c56fd62c221fab62151f540dee3e176e9b365fcedab7377dbbd7f51a561b8c6369f8eea48f857aed5d3c118e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 425738e63154decf42504f7e91c837ccf5fc722f16b97057cda0959e1bceac34
        sha512: 548ccf1a07c5d85bc9e408cb584e19db0f39109b1091ffa38add90b8f5ec90d7b346e6446fea778d1de66c460327b0fca7935c96b64dc72eec3292fa88f642be
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: e8a3be8a9f584a4de079cd96b8e7a7f97d717cfaf393aed1053daa738b679670
        sha512: e483051aba24638b6ec82514b568bad0b023a1efbcf6840e7c415daffb87467ba9570be0755746a74c973255e20fa19fd5589b51a8ad588c9ce2fedf36e96cf5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 72aba818758971028fe50eefd3cb8e109a0d33cd538361e51c73da7464028b60
        sha512: e6f73758e7de90405c6fa636a9c1abaae79d9d25472ee42fbe86926ac51c103b090aa7530bdbe7ae32238c6e36da307baf602a0644f918002c6f699d247f5df6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 36409af70da72ea71970df4f25e1f8a8b2a99eff89ae2d79791bfa9bdd3acae3
        sha512: 04f8f098c430facf73cac55dd168e134cc188316d199e83aefb3ba5df38113a77f4b2bc21da541b246184596d89dc85af4741c8c7ae7c21ef589159bbbf6d6e2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 99194f165842358ab25dec807f9f9dbb4f78377b12437c107acd8cddfa869b93
        sha512: 1f94c70034ac828bbf93a40eca71604be675a7029c9c1a52879e2293ef47b514285fb2204c0e18f64e779606970bb922f8c37566eefe6285d8afa291b0e06e30
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5bb3ea9b9b514240dfc46e47e5602bfa509ecb46cd95c63afadb3d504976f2c7
        sha512: 855d6c95bcd8c1d1847b4dcdccf4ac28ca6ff789b313c5ecfe8d64145e44d3266024c463229c16f9de8ebe14a468d6c80d2aa884988196d9f50a6bf31e7e4c53
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 880d6c08712cb984418f4f3f84400e12ec76cdf8294b28444fa3ce0367b90924
        sha512: 35c8197c1d2cd92163d9b48f4416c98cbb137c62bc017fa0e025ef54985f8e69f4d238cf55b2e08b82fa0a66c8a8b54a040e8d775a613c68897947ba1f5106e1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 37bc6cd7bcbda5ecd47aa18ab7c15dd0f0f3019585b8e004611b7abb76727f28
        sha512: 3b70872f4224e7c8da2d65caccbe0e97c7266d86f5829ea4b74a1066864763a4d02059582a5acc6191b70b72d8af951594fa20bcb422d1a5685fc2fcf644e0ce
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fc14918f51a17257b85b97dfcba016d6dc0f0bf874e830d7b935cf28fdc2f745
        sha512: 49fd44473ce2ec9e731c699d4fa175e2e5cc1e14b66f8edf3df914af68c398b7a8b840b2cc660cda5be643b9d90845fc947ebd2c0ce710577e1b9451590a035c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 608aba71d7b95895fde9975ef001122040cb6e713d8bf642c41c8aee3d3abeb2
        sha512: 611f1c95ed3f6c79e2a3aa9e75fc044477b6144d967f45f62621c56df115a20dd5c8b5d5e91a9e47b392cffaf8048cbf9c89e3cef3a15d6eb83eb0815eff836b
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d609fa304273ada151b2916066b9d17bb19707964735923bdb4ef59037ae3c20
        sha512: 956a47cdbde1c73de5c2e91eebd925c7c156fec0a556eaf585b3bd8d661bd9b942a23de93f9009c11483f13535a2770d976a186214a19702206662c5b93328fe
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2a35883a0a6f9c4fb9e35f7836d71ea567c8fb9872a89936d7981a7a1e808fef
        sha512: 606d2ead3546ca201ca998cfa1f55ae0266d4b48a9961c233de870a91bef0622f33adbf4c48bf4ff65e13730c25f7394ce8e536be8c95bf862735567c352eaa4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4df0d75bcded38dceb250e4278433e2de57c48c441bf3cc289b8d9564109deb4
        sha512: a5ea2e63bc69cc9fba8e284de8ed33a95f767587b75cde19c736ade531f11be920860012416188931747b74ba679cbb8943bf4f4ed4224e4b25c8a0442c57f6d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: be58f229da7f45489b9a98880ff766a5e2ed909cbb8c3bb503255916ef0381f0
        sha512: 879ed4e411f906b8324b736ee8217b85d7e225ce0f206dc32d570db07d4dcd940cec98f71e902cce02833c956a45b771ee0ddb8f5fe2b7e80f81a38c9e6c5c10
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5ad1b6aa7457e77609767d524dc68009bc7802a67c32a42e6f81f748078b9c83
        sha512: 382bfef903855c30b1e1d7114719c14dbae511d7b6c2e007dddb88b3623dfe441260e2ae77c36eb52bd005a3d871f3c74041bbe6ae8eca97c0548e7d48dbfaf9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6431c21568151e936a0252fb7b00fe8b066ef7d52a33a701764c52d408bc0086
        sha512: 318515e27ed990fc73ae30de4cf6110588156d533af24db39e7e7e4603f861e5f7d33e92fa562c04b862df7ceba16de10fe8c4f7603aff417583d340dac986ae
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 5f5079cedb5aae65ad86086a866aaef842ec29f20b137da22ee2df81b5aa429a
        sha512: a663140bd0683c975a89eee9807bb38c2d92516589cf134a2a3b23b5bfd92cf47b4674a09585f0d666d30523bd9f82dc15e9c72744e521db5dee7780ae4bf6bf
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 9be9915db3eb6a5ebba593e92cfa910038fca8a1f79a6e98e83b11cb579a8110
        sha512: 82612c107af7470b90c098b76c09f3e21d55d20ae1b7b002ece5a8eebaa895d49cb1b6ecd0e0ac7ca0d9c2789e543bc52b8634512289414bac6bcb805f7e1259
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 679575072d5b58d298a55ba7448e3ca85842022faf8c7107602fb151f9a4e8bf
        sha512: c213a005ef2a3579ab49fce89e87fb301c9a0a84f64d7ecffa51c1f945d41b909193bd2e7f869eadb1ebfb287649ee1773d713e441953ef087f628f5261bb57a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ad3b2de72fd8da9e4985f83f47de0d0c00224ad330914093a3f615e0be1ed704
        sha512: 34edf8bc3b79f8c3ee3601b3ab2bf5b2c52966142fcb71c8445b08ce5385499e20c1e310164fefda4efa796a09076856fbbaaeb2e57e9fd9bf6fd44e13c8cb8c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 2af0b4979c2ac95a75bfe03a97d6fb015034590642fbe45ee5cd5b664c9c4190
        sha512: f0c1aea37e22e79b1270e5269630ed6a5d7d23b9c655759cbb940fe2cad93969bd9afb6fcb6d8a68a472be08b8c0322c95e1fddaedbbec89015c8ccbf2513156
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: a57a1db3f5f60b2a4696edbc40237ac7a94ea88cd1925fae34caa724b338e007
        sha512: 7d0bfb8af0b9e744dacd9e13ff3f90b5ba01959cf9dc137329f6e1fb1b5259573c904a9c568aa5ced08bfb8687e0fbb29a1abb5ea6b947596d37d4c488ea952c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/kubernetes/v1.24.6/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: eceb288d21f3128efb3fca4ef8d1a9f5de9d1566
    gitTag: v1.24.6
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:f16b0c09070ee374e67cfb5871ba343711477415986c820e43274906066a5ee9
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.0.0-eks-1-24-2
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.0.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:ec331d35617e3f6a5d70c4a893f54a53da002912cb8e911a27eb46c491b283d8
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.8.7-eks-1-24-2
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.8.7
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:5462a5b3c945a4dd84c555e90639c047fc380065238f99fcc206990e8a2fa3f7
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.6.0-eks-1-24-2
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.6.0
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:12b61b6807549263a58d1d38df0bde7b4f009c489f041cb93faafb5745acc1b7
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.3.0-eks-1-24-2
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.3.0
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 89f876b0c9ee359ca513360c13f2cd286595be7dcb92ee17bcc94d04fc812422
        sha512: 5ef305f9d83cb1a32cc88cc88af15b5499ce2be334dbdd72915f18c01b75f874ccada58e10606a737db2d3536d47dd8152c5b6d7eaa16c4cdc82e83f6f624d59
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-linux-arm64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: df7f392890dc90562a56797ec46dfaeff503be29a226c74513e687670640d6b2
        sha512: 5677e8dbf69d556ed274ee6d7b2a267a839907f4e4062f64ca153ad9c984316227dd061ee4b49793c9e337f1699868094af255ec710df5570a310e7a6e6630af
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-linux-amd64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.9.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ed19773906f3067e8e290b9896b618533d713400793bbfab431286b4f60a43ee
        sha512: b88a2a89887adb3728c0efa42fea9b30d0893c86e668e5da255375334f6b8ef2ce038f70caee52e6741d069feec07af02a0313bdb379b1a67eb1bf21b6533775
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-windows-amd64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.9.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0e4f291cffa327e6025da6746ec22fd9beae4dea046745b0ac492f8724948881
        sha512: 170f6c88ca53fd0877b7748fd079c92e98211c29c27f42091bddeb7a950fa3d57b50677f5d0bd05ce41af3b8034f971a0500396d6e50ee4da220c3bd1d3cf134
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/aws-iam-authenticator/v0.5.9/aws-iam-authenticator-darwin-amd64-v0.5.9.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.9.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:278030e0a068689fdf73e11f3411ed351a6eb330e26fbc969e0d27b110280c1c
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.9-eks-1-24-2
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.9
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:3d53754c143af51c3ed3e08e416703f1a81bb1d8ae4c448876ecee2c4a8bc796
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.7.0-eks-1-24-2
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.7.0
    name: livenessprobe
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 68d241320ebd4fe2573d0dbb2f7a8c64644cdf82b83f2be34b8ac7d398b063ac
        sha512: b1b6e5f9e40c0eddd42120b6b2703f0496b11f49e2b5dcb98e80e3bfa4b8d7ac4d0f6064430b34e671e2c7f85dab66027155bc08ddaa144788b979c7592cc25a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/plugins/v1.1.1/cni-plugins-linux-arm64-v1.1.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.1.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2f44327d4092b30a7119b3b34b7f9251ebc21197b908b50c92579f6a6af1f7c7
        sha512: 325dbd5ba1a96d85a162693257b214e6bce2b9230b5673a9745854ebc4c27a78627cf5702b3847235402eaba7bf7a6dc6d3c87ea3e8740e2ef692c6f42454660
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/plugins/v1.1.1/cni-plugins-linux-amd64-v1.1.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.1.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.1.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 1b895e67c4ced72fa1eea0d08c45a164e492ce593c478f6b38f799066d980790
        sha512: 550bcdd1315d75d1d03c1b80fcc2428fd79a7be3ce5c6d3b7afbe9c5531a051ffea69d3951d1e89aa6a474c2838a4a8a857be59d80d620233508dd61bfc9b43a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/etcd/v3.5.4/etcd-linux-arm64-v3.5.4.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 99b1a4efae9b2a1a2c1aea5aa64a4439f6aab8e70bdb9af18c33ed4875fc1008
        sha512: b80ed7164f839ada2bc87ef6f53d1a10e7568e212bfcae931dde8f2220e42a2e419964bdb0adde0c25f91539cd956220d6be30740f6c35b09885e2cbdf3b07e8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/2/artifacts/etcd/v3.5.4/etcd-linux-amd64-v3.5.4.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.4.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:7622f25e6118f2d76a03765b090ec9d154132874450d14b313c27af4cb414df5
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.4-eks-1-24-2
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.4
    name: etcd
  date: "2022-10-26T04:23:02Z"

